name: Mytheme
slug: mytheme
type: theme
version: 0.1.0
description: mytheme
icon: rebel
author:
  name: sadf
  email: dhladek@mgial.com
homepage: https://github.com/asdf/grav-theme-mytheme
demo: http://demo.yoursite.com
keywords: grav, theme, etc
bugs: https://github.com/asdf/grav-theme-mytheme/issues
readme: https://github.com/asdf/grav-theme-mytheme/blob/develop/README.md
license: MIT

dependencies:
  - { name: grav, version: '>=1.6.0' }
